{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 628,
  "item_type": "podcast_gravity_assist",
  "item_type_label": "Podcast Gravity Assist",
  "media_credit": null,
  "published_at": "2022-04-22T18:00:00",
  "published_at_display": "22 Apr 2022, 18:00 GMT",
  "source_name": "podcast_gravity_assist",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "An ice shelf collapsed in East Antarctica in March 2022, concerning scientists who track melting glaciers, sea level rise, and other effects of climate change.",
  "title": "Season 5,Episode 25: Walking on Broken Ice, with Catherine Walker",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-walking-on-broken-ice-with-catherine-walker/"
}